.nav-container {
	width: 100%;
	background: #ab0534;
}
.nav-inner {
	margin: 0 auto;
	max-width: 1160px;
	width: 100%;
	position: relative;
}
.toggle, [id^=drop] {
	display: none;
}
nav {
	margin: 0;
	padding: 0;
	background-color: #ab0534;
}
nav:after {
	content: "";
	display: table;
	clear: both;
}
nav ul {
  clear: both;
    display: block;
    float: none;
    list-style: outside none none;
    margin: 0 auto;
    padding: 20px 0;
    position: relative;
    width: 91%;
    z-index: 2;
}
nav ul li {
	margin-top: 4px;
	display: inline-block;
	float: left;
	background-color: #ab0534;
	border-left: 1px solid #fff;
}
nav ul li:first-child {
	border-left: medium none;
}
nav ul li a {
	display: block;
	padding: 0 21.2px;
	color: #FFF;
	font-size: 1.6rem;
	font-weight: 100 !important;
	text-transform: uppercase;
	text-decoration: none;
}
nav ul li ul li:hover {
	background: #ab0534;
}
nav a:hover, nav a:focus {
	background-color: #ab0534;
	color: #ffcddb;
	font-size: 1.6rem;
}
nav ul ul {
	display: none;
	position: absolute;
	top: 30px;
}
nav ul li:hover > ul {
	display: inherit;
}
nav ul ul li {
	width: 170px;
	float: none;
	display: list-item;
	position: relative;
}
nav ul ul li a {
	line-height: 50px;
}
nav ul ul ul li {
	position: relative;
	top: -60px;
	left: 170px;
}
li > a:after {
	content: ' +';
}
li > a:only-child:after {
	content: '';
}

/* Media Queries
--------------------------------------------- */

@media all and (max-width : 1040px) {
nav {
	margin: 0;
}
.toggle + a, .menu {
	display: none;
}
.toggle {
	display: block;
	background-color: #ab0534;
	padding: 0 12px;
	color: #FFF;
	font-size: 20px;
	line-height: 80px;
	text-decoration: none;
	border: none;
	cursor: pointer;
}
.toggle:hover {
	background-color: #000;
}
[id^=drop]:checked + ul {
	display: block;
}
nav ul {
	float: none;
	padding: 0;
	width:100% !important;
}
nav ul li {
	display: block;
	width: 100%;
	border: medium none;
	background: #9b002c;
}
nav ul li a {
	padding: 18px 12px;
}
nav ul ul .toggle, nav ul ul a {
	padding: 0 40px;
}
nav ul ul ul a {
	padding: 0 80px;
}
nav a:hover, nav ul ul ul a {
	background-color: #740021;
}
nav ul li ul li .toggle, nav ul ul a {
	background-color: #212121;
}
nav ul ul {
	float: none;
	position: static;
	color: #ffffff;
}
nav ul ul li:hover > ul, nav ul li:hover > ul {
	display: none;
}
nav ul ul li {
	display: block;
	width: 100%;
}
nav ul ul ul li {
	position: static;
}
}
